Subject: bug#50271: closed (Re: bug#50271: In the src/dfasearch.c file I find the function dfasupported undefined)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 30 Aug 2021 18:34:02 +0000

Your bug report

#50271: In the src/dfasearch.c file I find the function dfasupported undefined

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50271: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50271
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#50271: In the src/dfasearch.c file I find the function dfasupported undefined
From: Paul Eggert <[email-masked]>
To: yangzhuangzhuang <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Aug 2021 11:33:04 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 8/30/21 5:30 AM, yangzhuangzhuang wrote:
> The function dfasupported is referenced in the submission below, but is not found with the definition.commit:https://git.savannah.gnu.org/cgit/grep.git/commit/src?id=ae65513edc80a1b65f19264b9bed95d870602967

This problem is not present in the current Grep master on savannah 
(commit f0d97db2a2104c5fd558178713054f3f267623b2).

Please update to grep 3.7. If you are accessing the development 
repository, you can try updating to the latest development version (and 
don't forget to run ./bootstrap first).

Closing the bug report.

Subject: In the src/dfasearch.c file I find the function dfasupported undefined
From: yangzhuangzhuang <[email-masked]>
To: bug-grep <[email-masked]>
Date: Mon, 30 Aug 2021 20:30:36 +0800 (CST)
List-Id: <debbugs-submit.debbugs.gnu.org>

The function dfasupported is referenced in the submission below, but is not found with the definition.commit:https://git.savannah.gnu.org/cgit/grep.git/commit/src?id=ae65513edc80a1b65f19264b9bed95d870602967